Bug 254224 - modprobe avc's
modprobe avc's
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-24 16:35 EDT by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:06:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2007-08-24 16:35:19 EDT
I see a lot of these during boot up.

audit(1187987111.711:4): avc:  denied  { sys_nice } for  pid=857 comm="modprobe"
 capability=23 scontext=system_u:system_r:insmod_t:s0-s0:c0.c1023 tcontext=syste
m_u:system_r:insmod_t:s0-s0:c0.c1023 tclass=capability

This is really odd, as modprobe doesn't seem to call sys_nice anywhere afaict.
Comment 1 Daniel Walsh 2007-08-24 17:19:21 EDT
Fixed in 2.6.4-40
Comment 2 Daniel Walsh 2008-01-30 14:06:48 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.